/*
Theme Name:     Colour Me !
Theme URI:      http://colourme.indiedays.com/
Description:    Child for Indiedays 
Author:         Indiedays Oy / Hannu Matilainen
Author URI:     http://hannumatilainen.com/
Template:       indiedays-blog-default
Version:        2.0.0
*/

/** CONTENT AREA MARGIN && PADDING **/
section#text, section#content #comments, section#content .commentlist, section#content #respond, section#content .navigation { margin-left: 94px; margin-right: 86px; } 
section#text{ margin-bottom: 50px; }
section#text footer{ margin: 20px 0px 0; padding: 5px 0px; }
section#content{ padding-left: 0; }
section#content #comments{ margin-top: 10px; }
section#content .commentlist{  }
section#content #respond{  padding: 0; }
section#content .navigation{  }

#banner-top{ margin-bottom: 10px; }
/** COLORS **/
body, .wrapper{ background-color: #fff; font-family: Open sans, sans-serif; font-weight: 300; }
.wrapper{ padding-bottom: 1px; }
h1 a, h2 a, h3 a, h4 a, h6 a{ color: #000; }
h1, h2, h3, h4, h6{ color: #000;  }
h1, h2{}
a{ color: #B19E97; }
a:hover{ color: #B19E97; } 
.post{ color: #222; }
.black{ }
.black a{ }
#header{ background-color: #fff; }
section#text footer{ background-color: #fff; color: #666; border-bottom: 0px solid #eee; }
section#text footer a{ }
section#content .post a{ color: #B19E97; }
section#content .post_time{ color: #999; }
section#content .commentlist .reply{ background-color: #B19E97; }
section#content .commentlist .reply:active{ box-shadow: 1px 1px 10px #666 inset; }
section#content .commentlist .reply:active a{ color: #ccc; }
section#content #respond #commentform #submit{ background-color: #B19E97; }
section#content #respond #commentform #submit:active{ box-shadow: 1px 1px 10px #666 inset; color: #ccc; }
section#content #respond{ background-color: #fff; }
section#content #respond #commentform input, section#content #respond #commentform textarea{ background-color: #F0F0F0; border: 1px solid #ccc; box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset; padding: 5px; }
section#content #comments{ color: #554B4F;  }
section#content #respond h3{ color: #554B4F; }
section#sidebar{ color: #666; }
section#sidebar h2{ background-color: #fff; color: #554B4F; }
section#sidebar a{ }
section#sidebar a:hover{ }
section#sidebar .widget{ }
section#content #respond h3{ color: #000; }

/** FONTS **/
.post{ font-family: Open sans, sans-serif; font-weight: 400; font-size: 14px; }
.post div{ margin-bottom: 10px; }
.post b, .post strong{ font-weight: 800; }
section#content .post_time{ font-family: Open sans, sans-serif; font-size: 12px; }
h1 a, h2 a, h3 a, h4 a, h6 a, h1, h2, h3, h4, h6 { font-family: Amatica SC, sans-serif; font-size: 25px; font-weight: 700; }
section#text footer{ font-family: Open sans, sans-serif; font-size: 11px; text-transform: none; font-weight: bold; }
section#text footer a{ font-weight: normal; text-decoration: none; }
section#content #comments{ font-family: Open sans, sans-serif; font-size: 15px; font-weight: bold; text-transform: none; }
section#content #respond h3{ font-family: Open sans, sans-serif; font-size: 15px; font-weight: bold; text-transform: none;  }

section#content .comment{ font-family: Open sans, sans-serif; }
section#content .commentlist .reply{ font-family: Open sans, sans-serif; font-size: 12px; }
section#content .commentlist .comment-author .fn{ font-style: italic; font-weight: normal; font-size: 12px; }
section#content .commentlist .comment-author .fn a{ font-style: normal; font-size: 16px; font-weight: bold;  }
.bypostauthor{ background-color: #e7dfdd  !important; }

section#sidebar{ font-family: Open sans, sans-serif; font-weight: 300; }
section#sidebar h2{ font-family: Amatica SC, sans-serif; font-size: 25px; font-weight: bold; }
section#sidebar a{ text-decoration: none; font-size: 9pt; }

/** WIDTHS **/
section#content{ width: 71%; background-color: #fff; }
section#text img{ max-width: 700px; }
section#sidebar{ max-width: 300px; }
section#sidebar h2{ width: 98%; }
header#header img{ }

.contentcontainer{ background-color: #fff; width: 1222px; margin-left: 9px; margin-bottom: 9px; }

/** LAYOUT **/
a:visited{ color: inherit; }
h1, h2, h3, h4, h6{ margin: 0 0 30px; padding-bottom: 0px; padding-top: 0px; text-transform: none; text-align: left; }
h1, h2{ text-align: left; }

header#header img{ background-color: #fff; display: block; font-size: 1px; margin: 0px auto; max-width: 1240px; }
section#content .post_time{ padding: 0.4em 0.4em 0.4em 0; text-align: left; text-transform: none; width: 100%;  }
section#content .post a{  text-decoration: none; }
section#content #comments{ text-align: left; padding-bottom: 10px;  }
section#content #respond h3{ text-align: left; padding-bottom: 10px; margin-top: 30px; }

section#content .commentlist .comment-body{ font-size: 13px; line-height: 1.6em; }
section#content .commentlist .comment-author .fn a{ text-decoration: none; }
section#content .commentlist .reply{ padding: 3px 10px 2px; width: 60px; line-height: 18px; }

section#text footer br{ display: none; }
section#text footer p{ margin: 0; }
section#text img{ margin-top: 10px; margin-bottom: 10px; }
section#sidebar{ line-height: 1.8em; text-align: left; }
section#sidebar li.widget{ padding: 0 0 1.5em; } 
section#sidebar h2{ margin-bottom: 10px; padding: 4px 3px 3px 0px; text-align: center; text-transform: none; }

.pin-it-btn-wrapper{ position: absolute; top: 0; right: 0; }

/*** iPad horizontal ********************************************************** */
@media screen and (max-width: 1199px) {
	.contentcontainer{ width: 983px; }
	section#content{ padding-top: 0; padding-left: 15px; width: 65.5%; }
	section#text{ width: 610px; margin-left: 15px; margin-top: 10px; }
	section#text img{ max-width: 615px; }
	header#header img{ max-width: 1000px;  }
	section#text footer{ font-size: 14px; line-height: 38px; }
	section#content .commentlist .reply{ font-size: 15px; width: 115px; padding: 8px 10px 7px; }
	section#content #respond #commentform #submit{ font-size: 15px; width: 82%; padding: 10px 10px; }
	section#content #respond #commentform input, section#content #respond #commentform textarea{ padding: 10px; }
	section#content #comments, section#content .commentlist, section#content #respond{ margin-left: 15px; }
	section#content .navigation{ margin-left: 10px; margin-right: 10px; }
	
}

/*** iPad vertical ********************************************************** */
@media screen and (max-width: 989px) {
	.contentcontainer{ width: 723px; }
	section#content{ width: 398px; margin-right: 10px; }
	section#text{ width: 398px; margin-left: 0; }
	section#text img{ margin-top: 10px; max-width: 398px; }
	header#header img{ max-width: 720px; margin-top: 10px; }
	section#content #comments, section#content .commentlist, section#content #respond{ margin-left: 15px; }
}

/*** iPhone ***************************************************************** */
@media screen and (max-width: 660px) {
	*{ overflow-x: hidden; }
	.wrapper{ margin-left: 0; }
	.contentcontainer{ width: 97%; margin-left: 0; }
	section#content{ width: 100%; padding-left: 0px; max-width: 100%;  }
	section#text{ padding: 0; margin-left: 10px; width: 95%; margin-right: 10px;  }
	section#text img{ max-width: 100%; margin-top: 10px; }
	section#text article{ }
	header#header img{ max-width: 100%; }
	section#sidebar{ max-width: 100%; padding: 0; }
	.post{ font-size: 16px; }
	section#content #comments, section#content .commentlist, section#content #respond{ margin-left: 15px; width: 90%; }

}